کار نکردن visual composer

افزونه
سی-پنل
وردپرس

(mostafa) #1

سلام دوستای عزیز
ممنون میشم راهنماییم کنید
دو روزه ویژوال کامپوسر برای من کار نمیکنه و صفحه سفید لودش باقی میمونه، عکس هم میگیرم براتون میذارم
قالب من آرچی هست که همراه خودش ویژوال نصب بود و به درستی کار میکرد! الان تمام پلاگین هارو به ورژن اول تغییر میدم ولی بازم کار نمیکنه! دو روز پیش از هاستینگ خواستم آدرس سایت رو برام از http به https تغییر بده، نمیدونم شاید این کارشون چیزی رو تغییر داده ولی خودشون میگن ربطی نداره!
قالب هم ورژن آخرش بود نیاز به آپ نداشت! فقط نمیدونم وردپرس رو آپ کردم یا نه! الان ورژن آخرشه! آخه ورژن جدید این افزونه با ورژن آخر وردپرس باید به خوبی کار کنه ولی واسه من نه!!!


(آرش کیان) #2

این موضوع ربطی به اس اس ال نداره احتمالا افزونه با افزونه دیگری تداخل دارد همه افزونه ها رو غیر فعال کنید و تست کنید


(بختیاری) #3

از وقتی وردپرس ۵ روی کار آمده، با وجودگوتنبرگ، صفحه‌ساز ویژوال کامپوزر برای بعضی کاربران دچار ناسازگاری و مشکل شد.اگر وردپرستون رو به 5.0.2 به بالا ارتقا بدید باید مشکل ویژوال و بقیه افزونه ها حل بشه.ولی این که می گید وردپرستون هم اخرین نسخه است عجیبه


(mostafa) #4

اینکارم کردم آرتا جان فقط ویژوال خالی میمونه بازم کار نمیکنه!


(mostafa) #5

از کجا میتونم متوجه شم وردپرس قبلی قالب ورژنش چی بوده؟ برشگردونم به همون ورژن شاید درست شد


(آرش کیان) #6

کسانی که در ورژن جدید وردپرس مشکل دارند افزونه ویرایشگر کلاسیک رو نصب کنن هم مشکل مصرف منابع حل میشه و تداخلی بعضی ازافزونه ها ایجاد می کند حل می شود


(mostafa) #7

اینم یادم رفت بگم! وقتی هاستینگ ssl رو تغییر داد بعضی قسمتهای قالب مثل فوتر حذف شد!
فوتر سه بخش بود ولی یه بخشش موند دوتا دیگه رو دوباره اضافه کردم!


(آرش کیان) #8

دوست عزیز این چیزی شما می فرمایید اصلا ربطی به اس اس ال نداره اینها مربوط به تنظیمات قالب شما می باشد اس اس ال فقط اتصال رو ایمن و داده ها رو رمز نگاری می کنه نمیاد داده های شما رو دستکاری کنه


(mostafa) #9

آره میدونم داداش فقط وقتی گفتم ادرس رو به https تغییر بدن این اتفاق برام افتاد!
نمیدونم چیرو درستکاری کردن! در کل الان همچی خوبه غیر از همین پلاگین!
چطور میتونم متوجه شم وردپرس همراه قالب چه ورژنی بود؟


(آرش کیان) #10

دوست عزیز مقاله آموزش فعال کردن SSL توسط Let’s Encrypt در سی پنل را مطالعه کنید تا متوجه بشید و هم یاد بگیرید اس اس ال را چطور فعال کنید

پلاگین ادیتور کلاسیک را نصب کردید؟


(آرتا سیدزاده) #11

درود

تو خود انجمن آموزش کامل به همراه ویدیو آموزشی توسط کاربر @reza230 موجود هست.


(mostafa) #12

سلام آرتا جان
مشکلم حل شد ، کل پوشه پابلیک اچ تی ام ال رو تو یه پوشه ریختم و بعد دوباره از اون پوشه درش آوردم، و همینطور پلاگین هارو، به طور عجیبی همه مشکلات حل شد! الان ورژن جدید ویژوال هم کار میکنه
ممنونم بابت وقتی که گذاشتین